# Method: locations.placeActionLinks.delete

- [HTTP request](https://developers.google.com/my-business/reference/placeactions/rest/v1/locations.placeActionLinks/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/placeactions/rest/v1/locations.placeActionLinks/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/placeactions/rest/v1/locations.placeActionLinks/delete#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/placeactions/rest/v1/locations.placeActionLinks/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/my-business/reference/placeactions/rest/v1/locations.placeActionLinks/delete#body.aspect)

Deletes a place action link from the specified location.

### HTTP request

`DELETE https://mybusinessplaceactions.googleapis.com/v1/{name=locations/*/placeActionLinks/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The resource name of the place action link to remove from the location. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is empty.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).